package com.unis.financialSupervision.modular.priceApproval.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author qingsong.han
 * @description:
 * @create 2024-07-09 14:56
 */
@Data
public class BusinessContractParam {

    @ApiModelProperty(value = "主键ID")
    private Integer id;

    @ApiModelProperty(value = "品种id")
    private Integer grainKind;

    @ApiModelProperty(value = "品种名称")
    private String grainKindName;

    @ApiModelProperty(value = "数量（吨）")
    private String inCount;

    @ApiModelProperty(value = "单价（元/吨）")
    private String inPrice;

    @ApiModelProperty(value = "金额")
    private String inDetailTotalPrice;
}
